/* CSS Document */
.edit_logo{
	display:none;
	text-align:center;
	position: relative;
	bottom: 30px;
}
.edit_footer{
	display: none;
	text-align: center;
	position: absolute;
	top: 10px;
	left: 10px;
}
.footer-address{
	position:relative;
}
.edit_logo a,.edit_footer a{
	background: #fff url(images/edit_logo.png) no-repeat 5px 4px;
	padding: 3px 10px 3px 25px;
	border: 1px solid #ccc;
	border-radius: 3px;
	color:#111;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
}
.left_col{
	width:230px !important;
}
.personal-store .register-content.post-content{
	border: 1px solid #d3d6db;
	padding:0;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.register-content ul.uiList-tabs{
	background-color: #f6f7f8;
	padding: 12px 0 8px 12px;
	border-radius: 5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
}
.register-content ul.uiList-tabs:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
}
.register-content ul.uiList-tabs li{
	float: left;
	margin-right: 20px;
}
.register-content ul.uiList-tabs li i.imgIcon{
	background-image: url(images/member/status_write.png);
	height: 16px;
	width: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.register-content ul.uiList-tabs li+li i.imgIcon{
	background-image: url(images/member/post_image.png);
}
.register-content ul.uiList-tabs li+li+li i.imgIcon{
	background-image: url(images/member/location.png);
}
.register-content ul.uiList-tabs li+li+li+li i.imgIcon{
	background-image: url(images/member/event.png);
}
.register-content ul.uiList-tabs li a{
	color:#3b5998;
	font-weight:bold;
	line-height:16px;
	font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
}
.register-content ul.uiList-tabs li a.active{
	color:#111;
}
.wrap_input{
	text-align:center;
	background:#fff;
}
.wrap_input textarea{
	width:95%;
	border: 1px solid #ccc;
	margin: 10px auto;
}
.wrap_button{
	background-color: #f6f7f8;
	padding: 12px 0 8px 12px;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	line-height:40px;
}
.wrap_button .wrap_left{
	float:left;
}
.wrap_button .wrap_right{
	float:right;
	margin-right:15px;
}
.wrap_button .wrap_left .button{
	float:left;
}
.wrap_button .wrap_left .button a{
	height: 40px;
	display: inline-block;
	width: 40px;
	background-repeat: no-repeat;
	background-size: auto;
	background-image: url(images/member/sprites.png);
	text-indent: -9999px;
}
.wrap_button .wrap_left .add_friends a{
	background-position: 0 -320px;
}
.wrap_button .wrap_left .add_date a{
	background-position: 0 -80px;	
}
.wrap_button .wrap_left .location_post a{
	background-position: 0 -160px;
}
.wrap_button .wrap_left .add_images a{
	background-position: 0 0;
}
.wrap_button .wrap_left .add_smile a{
	background-position: 0 -240px;
}
.wrap_button .wrap_right > li{
	display:inline-block;
}
.wrap_button .wrap_right .btn_post,
.form-comment .button-submit-post{
	background-color: #4e69a2;
	border-color: #435a8b #3c5488 #334c83;
	border: 1px solid;
	color:#fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	padding: 3px 10px;
	cursor:pointer;
	font-size: 11px;
}
.wrap_button .wrap_right a{
	border:1px solid;
	border-color: transparent;
	height: 20px;
	display: inline-block;
	line-height: 20px;
	color:#808080;
	padding: 0 5px;
}
.created-time .uiToggle a:hover,
.wrap_button .wrap_right a.public{
	background-image: url(images/member/icon_arrow_fb.png);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: right -5px;
	max-width: 169px;
	padding-right: 23px;
}
.wrap_button .wrap_right a.public:hover{
	background-color: #eee;
	border-color:#999;
	color:#333;
}
.wrap_button .wrap_right i.imgIcon{
	background-image: url(images/member/sprites2.png);
	background-size: auto;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 17px;
	background-position: -83px -131px;
	opacity:0.5;
	vertical-align: top;
	margin-top: 2px;
}
.wrap_button .wrap_right a.public:hover i.imgIcon{
	opacity:1;
}
.container_timeline .article{
	background: #fff;
	padding:10px;
	border: 1px solid #c4cde0;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:15px;
}
.article .name_author a.avata,
.article .img_avata a.avata{
	float:left;
	display:block;
	margin-right:10px;
}
.name_author h3{
	font-weight:normal;
	color:#89919c;
	padding-bottom:3px;
}
.name_author h3 a,.content_article a{
	color:#3b5998;
}
.name_author h3 a.tag_name{
	font-weight:bold;
}
.name_author .created-time{
	color:#89919c;
	font-size:11px;
}
.name_author{
	margin-bottom:10px;
}
.name_author:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
}
.created-time a.time{
	float:left;
	margin-right:10px;
	color:#89919c;
}
.name_author a:hover,.content_article a:hover{
	text-decoration:underline;
}
.name_author a.public{
	display: inline-block;
}
.uiToggle .public i.img_public{
	background-image: url(images/member/sprites2.png);
	background-size: auto;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 17px;
	background-position: -83px -131px;
	opacity: 0.5;
	vertical-align: top;
}
.content_article{
	line-height:17px;
	color:#111;
}
.content_article .img_relate{
	margin-top:10px;
}
.time_line .feedback{
	margin-top: 10px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
.time_line .feedback:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
}
.time_line .feedback .list_feedback{
	float:left;
}
.time_line .feedback .list_feedback li{
	display:inline-block;
	margin-right:10px;
}
.time_line .feedback .count{
	float:right;
}
.time_line .feedback .count i.imgIcon{
	background-image: url(images/member/sprites3.png);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: -336px -20px;
	display: inline-block;
	height: 16px;
	width: 16px;
	vertical-align: text-top;
}
.time_line .form-comment{
	margin-top: 10px;
	position: relative;
	padding-bottom: 5px;
}
.form-comment .img_avata{
	float:left;
}
.form-comment .content_comment{
	overflow: hidden;
	border:1px solid #ccc;
}
.form-comment .content_comment textarea{
	width: 88%;
	outline: none;
	border: none;
	padding: 10px;
}
.content_article .list_comment,
.content_article .list_commemt{
	padding-top:10px;
}
.UFICommentPhotoIcon {
	background-image: url(images/member/sprites3.png);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: -148px -32px;
	display: inline-block;
	height: 12px;
	margin: 9px;
	width: 15px;
}
.UFICommentPhotoIcon input{
	text-indent:-9999px;
	cursor:pointer;
	width:15px;
	height:12px;
}
.attachment{
	position: absolute;
	right: 0px;
	bottom: 30px;
}
.list_comment li .created-time a.time{
	float:none;
}
.list_comment li a{
	margin:0 5px;
}
.list_comment .list_reply{
	padding: 5px 0;
}
.list_comment .list_reply .name{
	overflow:hidden;
}
.list_comment .list_reply textarea{
	width: 96%;
	margin-left: 5px;
	margin-top: 10px;
}
.menu-member{
	font-family: 'lucida grande',tahoma,verdana,arial,sans-seri;
}
.memberCategories{
	background:#fff;
	border: 1px solid #ccc;
	border-radius:5px;
	padding:5px;
}
.top_menuMember{
	padding: 10px 15px;
}
.top_menuMember:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
}
.menu-member .img_avata{
	margin-right:10px;
	margin-bottom: 15px;
	float:left;
}
.menu-member .img_avata{
	text-align:center;
	margin-bottom: 10px;
}
.menu-member .fullname img{
	vertical-align:sub;
}
.menu-member li span{
	padding: 3px 5px 3px 20px;
	display:inline-block;
}
.menu-member li a{
	color:#3b5998;
	font-weight:bold;
}
.menu-member .fullname span{
	background: url(images/icons/partner.png) no-repeat 0 5px;
}
.menu-member .logout a{
	background: url(images/logout.png) no-repeat 0 3px;
	display: inline-block;
	padding: 3px 5px 3px 20px;
}
.box_list_menu{
	border: 1px solid #ccc;
	margin-bottom: 15px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#fff;
}
.box_list_menu .frame_title{
	background-color: #f6f7f8;
	border-bottom: 1px solid #ccc;
	padding: 0 10px;
	line-height:36px;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	font-size: 14px;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-seri;
	color:#6a7480;
}
.box_list_menu .frame_title a{
	color: #6a7480;
	font-weight:bold;
}
ul.list_like_page li a:hover,
.box_list_menu a:hover{
	text-decoration:underline;
}
.box_list_menu .frame_content{
	margin: 0 12px;
	padding: 10px 0;
}
ul.list_info>li{
	position: relative;
	padding-left: 25px;
	margin: 10px 0 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #e9eaed;
	color:#6a7480;
	font-size:11px;
	font-weight: bold;
}
ul.list_info>li.last-items{
	border-bottom:none;
	padding-bottom: 0px;
}
ul.list_info li i.imgIcon{
	background-image: url(images/member/sprites4.png);
	background-size: auto;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px;
	position: absolute;
	top: 0;
	left: 0;
}
ul.list_info li i.work{
	background-position: 0 -143px;
}
ul.list_info li i.study {
	background-position: 0 -75px;
}
ul.list_info li i.home {
	background-position: 0 -58px;
}
ul.list_info li i.hometown {
	background-position: 0 -109px;
}
ul.list_info li i.follow {
	background-position: 0 -92px;
}
.favouriteProductList .buttonProduct a,ul.list_info li a{
	color:#3b5998;
}
ul.list_friends li{
	float: left;
	width: 48%;
	height:93px;
	overflow:hidden;
	position: relative;
	margin-bottom: 2px;
	margin-right: 2%;
}
ul.list_friends li.even{
	margin-right:0;
}
ul.list_friends li .name_friends{
	background: #000;
	background: -webkit-gradient(linear, center top, center bottom, from(transparent), to(rgba(0, 0, 0, .7)));
	background: -webkit-linear-gradient(transparent, rgba(0, 0, 0, .7));
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}
ul.list_friends li span{
	padding:0;
	color:#fff;
	font-size:10px;
	word-wrap: break-word;
	padding: 5px 3px;
	font-weight: normal;
}
ul.list_friends li a{
	display:block;
}
ul.list_like_page li{
	float: left;
	width: 47.5%;
	height:137px;
	overflow:hidden;
	border: 1px solid #ccc;
	margin: 0 2% 2% 0;
}
ul.list_like_page li.even{
	margin-right:0;
}
ul.list_group .name_group a,
ul.list_like_page li a{
	font-weight:normal;
	padding:0;
	color: #3b5998;
	font-size:11px;
}
ul.list_like_page li .name_page{
	display: block;
	height: 36px;
	overflow: hidden;
	padding: 0 5px;
}
div.listMemberFace{
	height: 64px;
	width: 64px;
	line-height:0;
	float: left;
	margin-right: 10px;
}
.listMemberFace .img {
	height: 31px !important;
	width: 31px !important;
	display:inline;
	float:left;
}
.listMemberFace .firstImg {
	margin: 0 1px 0 0;
}
.listMemberFace .lastImg {
	margin: 1px 0 0 1px;
}
ul.list_group li{
	height:67px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 4px;
}
ul.list_group .name_group .count_member{
	color: #89919c;
	font-size:10px;
}
.article .avatar{
	float:left;
	margin:0;
	margin-right: 10px;
}
.form-comment .btn_post{
	position: absolute;
	bottom: 10px;
	right: 5px;
}
.profile-menu ul li{
	padding:3px 0;
	list-style-type: square;
	margin-left: 20px;
	color:#3b5998;
}
.profile-menu ul li ul li{
	list-style-type:square;
	color:#3b5998;
}
.myOrderList a,.profile-menu ul li a,.personal-name a{
	color:#3b5998;
	font-weight:bold;
}
.profile-menu ul li a:hover{
	text-decoration:underline;
}
.list-items li{
	float: left;
	position: relative;
	width: 49%;
	margin-bottom: 5px;
	border: 1px solid #ccc;
	margin-right: 1%;
}
.list-friend .list-items li.even{
	margin-right:0;
}
.list-friend .list-items li .name_friends{
	position: absolute;
	top: 20px;
	left: 35%;
}
.name_friends a{
	display:block;
	color:#3b5998;
}
.name_friends a.name{
	font-weight:bold;
}
.name_friends a:hover{
	text-decoration:underline;
}
.list-friend .frame_content{
	padding:5px;
}
.box_friends .frame_title a.add-friend{
	float:right;
}
.profileStoreTop .avatar{
	float:left;
	margin-right:20px;
}
.profileStoreTop .profile-name{
	overflow:hidden;
}
.profileStoreTop .profile-name a{
	display:block;
	color:#3b5998;
	font-weight:bold;
	margin: 3px 0;
}
.myFavouriteProduct .list-profileInfo h3{
	color: #6a7480;
	font-size:16px;
}
.personal-title{
	color: #37404e;
	font: bold 16px 'Helvetica Neue', Helvetica, Arial, 'lucida grande',tahoma,verdana,arial,sans-serif;
	padding-bottom: 5px;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
}
.personal-name{
	margin-bottom:3px;
}
.profileStoreCenter{
	margin-bottom:15px;
}
.myMessage h3.title,
.myOrder h3.title,
.myMessageDetail h3.title{
	color: #6a7480;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	padding-left: 10px;
}
.listMessage li{
	height:26px;
	line-height:26px;
	border-bottom: 1px solid #ddd;
	overflow:hidden;
}
.listMessage li a{
	color:#111;
}
.listMessage li a i.inbox{
	background: url(images/inbox.png) no-repeat 0 0;
	height: 16px;
	width: 20px;
	display: inline-block;
	vertical-align: middle;
}
.listMessage li a i.outbox{
	background: url(images/outbox.png) no-repeat 0 0;
	height: 16px;
	width: 20px;
	display: inline-block;
	vertical-align: middle;
}
.listMessage li a .brief{
	color:#777;
}
.checkboxMessage{
	vertical-align:middle;
}
.buttonMyMessage,.myMessage .listMessage,.listMessageDetail{
	margin-bottom:10px;
	padding: 0 5px;
}
.allMessageBox,.listMessageDetail{
	overflow: auto;
	max-height: 360px;
}
.buttonMyMessage a{
	border: 1px solid #d14836;
	background: #d14836;
	box-shadow: 0 0 0 1px #fff inset, white 0 1px;
	padding: 2px 10px;
	color: #fff;
}
.myMessage .txtTitle input{
	border: 1px solid #ccc;
}
.myMessage .title span,.myMessage .contentMessage span{
	color: #3b5998;
	font-size: 14px;
	font-weight: bold;
}
.myMessage .titleForm{
	font-size: 20px;
	border-bottom: 1px solid #3b5998;
	padding-bottom: 5px;
	margin-bottom: 15px;
	color: #3b5998;
}
.fullNameMassage{
	width:140px;
	display:inline-block;
}
.buttonSendMessage{
	text-align:center;
}
.buttonSendMessage input{
	cursor:pointer;
}
.listMessageDetail li{
	margin-bottom:5px;
}
.listMessageDetail li .avatar{
	float:left;
	margin-right:15px;
}
.contentMessageDetail{
	overflow:hidden;
}
.contentMessageDetail .fullname{
	margin-bottom:5px;
}
.contentMessageDetail .fullname a{
	float:left;
	color: #3b5998;
	font-weight:bold;
	font-size:14px;
}
.contentMessageDetail .fullname span{
	float:right;
	color: #bfbfbf;
	margin-right:10px;
}
.formAnswerMessage{
	margin: 5px;
	border: 1px solid #ccc;
	padding: 1%;
}
.formAnswerMessage textarea{
	width:90%;
	border-color:#fff;
}
.formAnswerMessage .btn-sendMessage{
	float: right;
	width: 8%;
}
.allMessage{
	margin-top:15px;
}
.allMessage li{
	margin-bottom:10px;
	overflow:hidden;
}
.allMessage .avatar{
	float: left;
	margin-right: 10px;
}
.allMessage .messageBox{
	overflow:hidden;
}
.allMessageBox .fullname{
	margin-bottom:5px;
}
.allMessageBox .fullname a{
	font-weight: bold;
	color: #333;
	font-size: 13px;
}
.allMessageBox .lastMessage{
	height: 20px;
	line-height: 20px;
}
.favouriteProductList .image{
	float:left;
	margin-right:3%;
}
.favouriteProductList .contentProduct{
	overflow:hidden;
}
.favouriteProductList .buttonProduct{
	float: right;
	width: 10%;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}
.favouriteProductList .biref{
	overflow:hidden;
}
.favouriteProductList h3 a{
	color: #3b5998;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
	display: block;
}
.favouriteProductList li{
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}